package com.example.vdcscore.ui.cup;

import java.util.List;

public class CupPhase {
    private String name;
    private List<com.example.vdcscore.ui.gallery.Match> matches;

    public CupPhase() {
    }

    public CupPhase(String name) {
        this.name = name;
    }

    public CupPhase(String name, List<com.example.vdcscore.ui.gallery.Match> matches) {
        this.name = name;
        this.matches = matches;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<com.example.vdcscore.ui.gallery.Match> getMatches() {
        return matches;
    }

    public void setMatches(List<com.example.vdcscore.ui.gallery.Match> matches) {
        this.matches = matches;
    }
}
